format_version: '1.0'

repository_url: https://github.com/andreas-mausch/whatsapp-viewer

sequence:
  base_version:
    input_file: '32c99501.zip'
    commit_sha1: 32c9950177f41aad09cdad9ba9846e25332dae71
  fix_attempt:
    - input_file: '4765b873.diff'
      commit_sha1: 4765b873be4cf3568d1fa2361e531e34dc7ed55e
    - input_file: '772533c5.diff'
      commit_sha1: 772533c5e75aaf70cc2aa9cccaa39269abe17818
    - input_file: '28d9b9b3.diff'
      commit_sha1: 28d9b9b38bbd4331031baa9f57fae6e93d2e7d1a
    - input_file: '9c621dba.diff'
      commit_sha1: 9c621dba0b65052fc8be5198af05247bd7a126ae
    - input_file: '2a8a9d4f.diff'
      commit_sha1: 2a8a9d4f45ba0bfd5dee0ef73144f93946229675
    - input_file: 'efb432e2.diff'
      commit_sha1: efb432e22fcbbf5d85f469463e438f82b7a76f86
    - input_file: 'a60f0bbd.diff'
      commit_sha1: a60f0bbdc2eefd3e6ef722fe306fa9addf4c1085
    - input_file: '8cfdda67.diff'
      commit_sha1: 8cfdda6737157b2e6197a30775dbd6d5e7a65d2a
    
  expected_fix:
    input_file: '267c39db.diff'
    commit_sha1: 267c39dbe515c8f3b1900d62c534802e1e4e5a56

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/andreas-mausch/whatsapp-viewer/issues/65
